Subject: Ticket Assigned - Missing Confirmation Max Order Msg
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 12:11:42 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Confirmation Max Order Msg Dear All,

I have done my purchasing through Max Application today, I have chosen several items and when time to paying I have done mistake to put the right password for my card but later on I chose to pay by Apple Pay and it succeed also I got bank evidence that payment is successfully done. The weird thing is I didn’t get any Max confirmation msg. Kindly assist me in regards my confirmed order. 

I am attaching evidence or bank payment detail.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5438894